Minecraft Texturen Pack Problem (alles Schwarz)

...komplette Frage anzeigen

1 Antwort

Minecraftversion und Texturepackversion passen aber zusammen oder? Optifine wäre eigentlich nicht einmal nötig, da Minecraft nun HD Support hat.

also ich habe die 1.5.2 version und wollte des texturenpacket derivation(1.5) früher ging es aber nun geh es nicht :/

0

Was möchtest Du wissen?